*
{
  margin:0;padding:0;  
}

html,body
{
    height:100%;   
    overflow: hidden;
}

img {
  margin: 0;
  padding: 0;
}

body {
  font-family: Verdana, Geneva, sans-serif;
}

h1 {
  text-align: center;
}

.stage {
  display: none;
}
.holder {
  height: 100%;
}
.holder .middle {
  height: 100%;
}

#content {
  -webkit-box-shadow: 10px 10px 54px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 54px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 54px 0px rgba(0,0,0,0.75);
}

#plate_container {
  height: 32px;
  text-align: center;
  margin-bottom: 16px;
}

#keyboard,#time_container {
  display: table;
  margin: 0 auto;
  margin-bottom: 32px
}